_id: nhPZuu8E0QHjb9RK
_key: '!items!nhPZuu8E0QHjb9RK'
img: systems/pf1/icons/skills/yellow_01.jpg
name: Slinger's Luck
system:
  abilityType: ex
  actions:
    - _id: dVeM4kRvkxthZuOU
      activation:
        type: nonaction
        unchained:
          type: nonaction
      name: Use
  associations:
    classes:
      - Gunslinger
  description:
    value: >-
      <p>At 15th level, the gunslinger can spend grit to reroll a saving throw
      or a skill check. It costs 2 grit points to reroll a saving throw, and 1
      grit point to reroll a skill check. The gunslinger must take the result of
      the second roll, even if it is lower. The deed’s cost cannot be reduced by
      the true grit class ability, the Signature Deed feat, or any other effect
      that reduces the amount of grit a deed costs.</p>
  subType: classFeat
  tags:
    - Gunslinger Deed
type: feat

